.section-separator {
	height : rem-calc($spot-size);
	background: url('../assets/img/secondary_dot.png') repeat-x left center;
	.spot {
		margin : 0 auto;
	}	
}

.line {
	width: rem-calc(70);
	height: rem-calc(30);
	background-size: rem-calc(70) rem-calc(15);
	background: url('../assets/img/line.svg') no-repeat left center;
}

.line.vertical {
	-webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}

.arrow {
	width: rem-calc(30);
	height: rem-calc(50);
	background-size: rem-calc(30) rem-calc(50);
	background: url('../assets/img/arrow.svg') no-repeat center center;
}

.arrow.up {
	-webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

.arrow.down {
	-webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}

.arrow.back {
	-webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

.plus {
	width: rem-calc(60);
	height: rem-calc(60);
	background-size: rem-calc(60) rem-calc(60);	
	background: url('../assets/img/plus.svg') no-repeat center center;
}

.plus.label {
	width : 100%;
	span {
		@extend .s-title;
		display: block;
		padding-top: rem-calc(45);
		text-align: center;
	}

}
